Skip to main content
`Ctrl`+`K`

# numpy.polynomial.hermite_e.HermiteE.trim

method

polynomial.hermite_e.HermiteE.trim(tol=0)

  Remove trailing coefficients

  Remove trailing coefficients until a coefficient is reached whose absolute value greater than tol or the beginning of the series is reached. If all the coefficients would be removed the series is set to `[0]`. A new series instance is returned with the new coefficients. The current instance remains unchanged.

  Parameters:
    tol non-negative number.

      All trailing coefficients less than tol will be removed.

  Returns:
    new_series series

      New instance of series with trimmed coefficients.